<ion-header>
  <ion-toolbar>
    <ion-title>modalMarque</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
    <ion-fab vertical="top" horizontal="start" slot="fixed">
        <ion-fab-button (click) ="dismiss()">
        <ion-icon name="arrow-back"></ion-icon> 
       
       </ion-fab-button> 
     </ion-fab>

</ion-content>
